<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class CatalogProductArchiveTypeEnum
{
    public const NO_ARCHIVE = 1;
    public const ARCHIVE_REJECT = 2;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::NO_ARCHIVE,
            self::ARCHIVE_REJECT,
        ];
    }
}
